ubuntu 8.04 user - upgrade to nginx latest

brianmercer nginx-forum at nginx.us
Sun Aug 30 00:02:51 MSD 2009

> Oh, I should fix my packages to build with it. Any
> time you want things like
> this fixed, let me know. :-)
> - Jeff

Thanks Jeff.

And John, in case you didn't notice, Jeff has also backported the spawn-fcgi package that was split out this year and included in the karmic repos, so you don't have to install lighttpd and its dependencies to spawn php-cgi.  That is if you're not up for patching php-fpm.  Also appreciated, Jeff.

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,5177,5321#msg-5321

More information about the nginx mailing list